首页新闻找找看学习计划

Mybatis3是基于framework那个版本开发的?

0
悬赏园豆:5 [待解决问题]

Mybatis3 是基于framework那个版本开发的?

能否在.net4.0上使用?

SoftWareBoy的主页 SoftWareBoy | 初学一级 | 园豆:95
提问于:2012-01-10 14:02
< >
分享
所有回答(1)
0

Mybatis3  应用有生成的4.0的类库文件;根据你用的几点零下载几点零就行了;

画方软件 | 园豆:778 (小虾三级) | 2012-01-10 14:25
清除回答草稿
   您需要登录以后才能回答,未注册用户请先注册